---
- name: Verify
  hosts: all
  gather_facts: false
  tasks:
    - name: Gather firefox version
      command:
        cmd: "firefox --version"
      register: firefox_output
      changed_when: false

    - name: Assert Successful Installation
      assert:
        that:
          - firefox_output.stdout is search("Mozilla Firefox")
